
/*Adding padding to header*/
.md-header__inner {
  padding-top: 1.1rem;
  padding-bottom: 1.1rem;
}

.md-tabs {
  padding-top: 0rem;
  padding-bottom: 0.9rem;
}

/*Increasing since of logo and title in header*/
.md-header__button.md-logo img {
  height: 1.4rem;
}

.md-header__title {
  font-size: 1.2rem;
}

/*Space between content and footer*/
.md-content {
  padding-bottom: 2.5rem;
}

blockquote {
  color: #000000 !important;
  padding: 25px !important;
  border-radius: 7px;
  background-color: #f0f4ff;
}